phpIPAM 1.4.4 allows Reflected XSS... CVE-2021-46426

- AV AC AU C I A
发布: 2022-05-19
修订: 2022-04-29

phpIPAM 1.4.4 allows Reflected XSS and CSRF via app/admin/subnets/find_free_section_subnets.php of the subnets functionality.

0%
当前有1条漏洞利用/PoC
当前有0条受影响产品信息